This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 668769 - ypwhich(1) spelling fix
ypwhich(1) spelling fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yp-tools (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-11 10:08 EST by John Bradshaw
Modified: 2011-03-18 08:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-18 08:06:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ypwhich(1) patch (284 bytes, patch)
2011-01-11 10:08 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-11 10:08:47 EST
Created attachment 472832 [details]
ypwhich(1) patch

Description of problem:
ypwhich(1) spelling mistake

Version-Release number of selected component (if applicable):
yp-tools-2.9-1.el5

How reproducible:
Always

Steps to Reproduce:
1. man 1 ypwhich
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:52 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Honza Horak 2011-03-18 08:06:44 EDT
The spelling error contained in the patch is already fixed in the current
version, so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.